uuid: fead377c-f8d8-405e-aded-3620475eac49
langcode: en
status: true
dependencies:
  config:
    - block_content.type.footer_logo
id: block_content.footer_logo.info
field_name: info
entity_type: block_content
bundle: footer_logo
label: 'Block description'
description: 'A brief description of your block.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
